<?xml version="1.0"?>
<Animation>
  <Loop>false</Loop>
  <TemporarilyAnim>true</TemporarilyAnim>
  <BlendStyle>add</BlendStyle>
  <Information filename="ResourceFiles/Effect/1/001.ssf" delay="55"/>
  <Information filename="ResourceFiles/Effect/1/002.ssf" delay="45"/>
  <Information filename="ResourceFiles/Effect/1/003.ssf" delay="45"/>
</Animation>